This page was not yet optimized for use on mobile devices.
HP StoreOnce Backup System
Certificate details
| Status | archived |
|---|---|
| Valid from | 17.12.2013 |
| Valid until | 27.02.2016 |
| Scheme | πΊπΈ US |
| Manufacturer | Hewlett-Packard Ltd. |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.3, EAL2+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSH, SSHv2Security level
EAL 4, EAL 1, EAL 2, EAL2, EAL 2 augmentedClaims
T.ADMIN_ERROR, T.DATA_AVAILABILITY, T.DATA_DISCLOSURE, T.UNAUTHORIZED_ACCESS, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.HOST_IDENTITY, A.MGMT_NET, A.DATA_NET, A.INTERNAL_NET, A.ETHERNETSecurity Assurance Requirements (SAR)
ALC_FLR.3Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FCS_CKM, FCS_COP.1, FCS_SSH_EXT, FCS_TLS_EXT, FDP_ACC, FDP_ACF, FDP_AVL_EXT.1, FDP_AVL_EXT.3, FDP_RIP, FIA_ATD, FIA_UAU, FIA_UID, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR, FPT_PTD_EXT.1, FPT_STM, FTA_SSL, FTP_TRP.1Certificates
CCEVS-VR-VID10495-2013Evaluation facilities
LeidosFrontpage
| Certificate ID | CCEVS-VR-VID10495-2013 Dated: December 17, 2013 Version: 1.0 |
|---|---|
| Certified item | ## HP StoreOnce Generation 3 Version 3.6.6 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
DHHash functions
SHA-1, SHA256, SHA-256Protocols
SSH, SSHv2, SSHv3, TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLSv1.0, IPsecLibraries
OpenSSLBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHAJavaCard packages
com.hpSecurity level
EAL 2, EAL2, EAL 2 augmentedClaims
O.AVAILABILITY, O.LIMIT_ACCESS, O.PROTECTED_COMMUNICATIONS, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, T.ADMIN_ERROR, T.DATA_AVAILABILITY, T.DATA_DISCLOSURE, T.UNAUTHORIZED_ACCESS, T.UNDETECTED_ACTIONS, T.AVAILABILITY, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.HOST_IDENTITY, A.MGMT_NET, A.DATA_NET, A.INTERNAL_NET, A.ETHERNET, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.HOST_IDENTITY, OE.MGMT_NET, OE.DATA_NET, OE.INTERNAL_NET, OE.ETHERNETSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3, FAU_SAR.3.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_SSH_EXT, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT, FCS_TLS_EXT.1.1, FCS_COP.1, FCS_CKM, FCS_CKM.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM.2, FCS_CKM.4, FDP_ACC, FDP_ACC.1, FDP_AVL_EXT, FDP_AVL_EXT.1, FDP_AVL_EXT.1.1, FDP_AVL_EXT.3, FDP_AVL_EXT.3.1, FDP_ACF, FDP_ACF.1, FDP_ACC.2, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD, FIA_UAU, FIA_UID, FIA_UAU.1, FIA_UID.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7, FIA_UAU.7.1, FIA_UID.2.1, FIA_UID.1, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_PTD_EXT, FPT_PTD_EXT.1, FPT_PTD_EXT.1.1, FPT_PTD.1, FPT_STM, FPT_STM.1, FPT_STM.1.1, FTA_TSL_EXT, FTA_SSL, FTA_SSL.3, FTA_SSL.3.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
LeidosCertification process
out of scope, Channel ports. Note that the SAN can be zoned to restrict access to specific devices, but that is out of scope of the TOEStandards
FIPS 140-2, FIPS PUB 197, NIST SP 800-38A, SP 800-38A, RFC 2818, RFC 4252, RFC 4253, RFC 2346, RFC 4346, RFC 5246, RFC 2246Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10495-2013Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.3, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | HP StoreOnce Backup System |
|---|---|
| Id | CCEVS-VR-VID10495 |
| URL | https://www.niap-ccevs.org/products/10495 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10495/ |
| Certification Date | 27.02.2014 |
| Expiration Date | 27.02.2016 |
| Category | Miscellaneous |
| Categories |
|
| Vendor | Hewlett-Packard Company |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "f5844f50c1fe1cda",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10495-2013",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10495/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2014-02-27",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2016-02-27",
"id": "CCEVS-VR-VID10495",
"product": "HP StoreOnce Backup System",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10495",
"vendor": "Hewlett-Packard Company"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Hewlett-Packard Ltd.",
"manufacturer_web": "https://www.hp.com",
"name": "HP StoreOnce Backup System",
"not_valid_after": "2016-02-27",
"not_valid_before": "2013-12-17",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10495-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10495-2013 Dated: December 17, 2013 Version: 1.0",
"cert_item": "## HP StoreOnce Generation 3 Version 3.6.6",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10495-2013": 1
}
},
"cc_claims": {
"A": {
"A.DATA_NET": 1,
"A.ETHERNET": 1,
"A.HOST_IDENTITY": 3,
"A.INTERNAL_NET": 1,
"A.MGMT_NET": 1,
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 1,
"T.DATA_AVAILABILITY": 1,
"T.DATA_DISCLOSURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 2,
"EAL 2 augmented": 1,
"EAL 4": 2,
"EAL2": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_SAR": 2,
"FAU_STG": 2
},
"FCS": {
"FCS_CKM": 1,
"FCS_COP.1": 3,
"FCS_SSH_EXT": 1,
"FCS_TLS_EXT": 1
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACF": 1,
"FDP_AVL_EXT.1": 3,
"FDP_AVL_EXT.3": 3,
"FDP_RIP": 1
},
"FIA": {
"FIA_ATD": 1,
"FIA_UAU": 2,
"FIA_UID": 1
},
"FMT": {
"FMT_MSA": 2,
"FMT_MTD": 1,
"FMT_SMF": 1,
"FMT_SMR": 1
},
"FPT": {
"FPT_PTD_EXT.1": 2,
"FPT_STM": 1
},
"FTA": {
"FTA_SSL": 1
},
"FTP": {
"FTP_TRP.1": 2
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 4,
"SSHv2": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "NIAP CCEVS",
"/Company": "SAIC",
"/CreationDate": "D:20140305124402-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/ModDate": "D:20140305124416-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20140305174348",
"/Title": "VID 10375 VR",
"pdf_file_size_bytes": 174687,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.niap-ccevs.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 19
},
"st_filename": "st_vid10495-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.DATA_NET": 2,
"A.ETHERNET": 2,
"A.HOST_IDENTITY": 2,
"A.INTERNAL_NET": 2,
"A.MGMT_NET": 2,
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 2,
"A.TRUSTED_ADMIN": 2
},
"O": {
"O.AVAILABILITY": 4,
"O.LIMIT_ACCESS": 2,
"O.PROTECTED_COMMUNICATIONS": 4,
"O.SYSTEM_MONITORING": 2,
"O.TOE_ADMINISTRATION": 4
},
"OE": {
"OE.DATA_NET": 1,
"OE.ETHERNET": 1,
"OE.HOST_IDENTITY": 1,
"OE.INTERNAL_NET": 1,
"OE.MGMT_NET": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 2,
"T.AVAILABILITY": 1,
"T.DATA_AVAILABILITY": 2,
"T.DATA_DISCLOSURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNDETECTED_ACTIONS": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 13,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 19,
"ADV_TDS": 1,
"ADV_TDS.1": 17
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE": 1,
"AGD_PRE.1": 11
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 9,
"ALC_CMS": 1,
"ALC_CMS.2": 8,
"ALC_DEL": 1,
"ALC_DEL.1": 6,
"ALC_FLR": 1,
"ALC_FLR.3": 26
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 8,
"ATE_FUN": 1,
"ATE_FUN.1": 13,
"ATE_IND": 1,
"ATE_IND.2": 8
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 8,
"EAL 2 augmented": 8,
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 6,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR": 6,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_STG": 6,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 3
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 1,
"FCS_COP.1": 28,
"FCS_COP.1.1": 3,
"FCS_SSH_EXT": 5,
"FCS_SSH_EXT.1": 9,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 2,
"FCS_SSH_EXT.1.3": 2,
"FCS_SSH_EXT.1.4": 2,
"FCS_SSH_EXT.1.5": 2,
"FCS_SSH_EXT.1.6": 2,
"FCS_SSH_EXT.1.7": 2,
"FCS_SSH_EXT.1.8": 2,
"FCS_SSH_EXT.1.9": 2,
"FCS_TLS_EXT": 4,
"FCS_TLS_EXT.1": 12,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC": 4,
"FDP_ACC.1": 2,
"FDP_ACC.2": 7,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF": 3,
"FDP_ACF.1": 6,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_AVL_EXT": 7,
"FDP_AVL_EXT.1": 29,
"FDP_AVL_EXT.1.1": 4,
"FDP_AVL_EXT.3": 25,
"FDP_AVL_EXT.3.1": 4,
"FDP_IFC.1": 1,
"FDP_ITC.1": 3,
"FDP_ITC.2": 3
},
"FIA": {
"FIA_ATD": 3,
"FIA_ATD.1": 4,
"FIA_ATD.1.1": 1,
"FIA_UAU": 6,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 2,
"FIA_UID.2": 7,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA": 6,
"FMT_MSA.1": 4,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 3,
"FMT_MTD.1": 3,
"FMT_MTD.1.1": 1,
"FMT_SMF": 3,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 7,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_PTD.1": 2,
"FPT_PTD_EXT": 2,
"FPT_PTD_EXT.1": 17,
"FPT_PTD_EXT.1.1": 3,
"FPT_STM": 3,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL": 2,
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_TSL_EXT": 1
},
"FTP": {
"FTP_TRP.1": 16,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {
"OutOfScope": {
"Channel ports. Note that the SAN can be zoned to restrict access to specific devices, but that is out of scope of the TOE": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 60,
"SSHv2": 10,
"SSHv3": 3
},
"TLS": {
"TLS": {
"TLS": 27,
"TLS 1.0": 2,
"TLS 1.1": 1,
"TLS 1.2": 1,
"TLSv1.0": 5
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 4,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.hp": 2
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3,
"FIPS PUB 197": 3
},
"NIST": {
"NIST SP 800-38A": 1,
"SP 800-38A": 2
},
"RFC": {
"RFC 2246": 2,
"RFC 2346": 1,
"RFC 2818": 3,
"RFC 4252": 2,
"RFC 4253": 2,
"RFC 4346": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "SAIC CCTL",
"/Company": "Hewlett-Packard",
"/CreationDate": "D:20140227105318-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/EvaluatedRelease": "Generation 3 Version 3.4",
"/ModDate": "D:20140227105332-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/ProductName": "StoreOnce Backup System",
"/STDate": "December 5, 2011",
"/STDateShort": "12/5/2011",
"/STVersion": "0.3",
"/SourceModified": "D:20140227155248",
"/Subject": "Security Target",
"/Title": "HP StoreOnce Backup System",
"/VendorName": "HP",
"pdf_file_size_bytes": 455312,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 51
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10495-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10495-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dc5e5899f1d045f6ee0d4201836984a4c48d6d0b9343310d4477407428a63075",
"source_hash": "4a962d0699774fc053209ae29c5a5c7e682b1c7c421db31ed71b436a93e2b3c3",
"txt_hash": "1cb22593a285c668f8cd93d20ad873b55f5a07604b6a8c72f0401548d59d0e5e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "18916b52c4fe2f1536bf53e47e507ee4018c1c311241a26f809d04beccace950",
"source_hash": "6b1f40fce98892d6ebbd55606003ad2a2a4f4edfb68867459daa1885275d67b3",
"txt_hash": "9f23eef665c797c49518f16f96673430b3a220e470354c6fc0951ac943331233"
}
},
"status": "archived"
}